{
    "dc_identifier": "nl.oorg10004.2j.1984.1500",
    "dc_title": "Beschrijving zoutmetingen in de Westerschelde : periode 1982-1983",
    "dc_type": "2j",
    "dc_description": "In de periode 1982-1983 zijn tijdens een vijftal debietmetingen in de Westerschelde tevens de chloridegehalten gemeten. Met deze gegevens is de eerder gevonden relatie saliniteit-chloriniteit getoetst. Hierbij zijn 596 waarden gebruikt tegen 166 bij de vorige berekening. De nieuw gevonden ...",
    "dc_source": "https://open.rijkswaterstaat.nl/open-overheid/onderzoeksrapporten/@238807/beschrijving-zoutmetingen-westerschelde/",
    "dc_publisher": "oorg10004",
    "dc_creator": "WooScraper_v1",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2024-09-24",
    "foi_publishedDate": "1984-01-01",
    "dc_date_year": "1984",
    "dc_publisher_name": "Overheidsorganisatie Rijkswaterstaat",
    "dc_type_description": "2j - Onderzoek",
    "tooiwl_type": "c_fdaee95e",
    "foi_page_title": "Onderzoek Overheidsorganisatie Rijkswaterstaat",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "50",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_files": [
        {
            "dc_identifier": "nl.oorg10004.2j.1984.1500.doc.1",
            "dc_title": "wwkz-84-v014.pdf (pdf, 1.5 MB)",
            "foi_fileName": "wwkz-84-v014.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.rijkswaterstaat.nl/publish/pages/166814/wwkz-84-v014.pdf"
        }
    ]
}